LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-30-2003, 11:55 AM   #1
Maximilian
LQ Newbie
 
Registered: Oct 2003
Location: Switzerland
Distribution: Gentoo
Posts: 16

Rep: Reputation: 0
bonobo upgrade turns me nuts!!!


Hi all,
I am trying to upgrade bonobo with some new rpm packages ( for my suse 8.x distro) but this is what I get:

rpm -Uvh bonobo-1.0.22-0.ximian.7.3.i586.rpm
error: failed dependencies:
bonobo-devel < 1.0.22-0.ximian.7.3 conflicts with bonobo-1.0.22-0.ximian.7.3

And if I try to install the devel package it says:

rpm -Uvh bonobo-devel-1.0.22-0.ximian.7.3.i586.rpm
error: failed dependencies:
bonobo = 1.0.22-0.ximian.7.3 is needed by bonobo-devel-1.0.22-0.ximian.7.3

I don't get it. Some help is needed here and tell me how to copy and paste the above information from my aterm window cause I rewrote it in mozilla and it bothers me.

I have another question about IrDA in the linux laptop forum please take a look if you have any clue. Thanks in advance.

Maximilian
 
Old 11-03-2003, 03:00 AM   #2
Maximilian
LQ Newbie
 
Registered: Oct 2003
Location: Switzerland
Distribution: Gentoo
Posts: 16

Original Poster
Rep: Reputation: 0
So once more I should have looked around a bit more and try out "vicious circle" in the linuxquestions.org search engine.
When this kind of problem occurs with RPM randomly sending you to the other RPM just install this way:
rpm -Uvh package1.rpm package2.rpm
The same goes for -ivh.
Have a good day or night.

Hope someone looks at my post avout IrDA because I really don't understand how it works.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
What is bonobo-activation? BajaNick Linux - Security 3 03-14-2005 01:04 PM
what is bonobo? sharkzf6 Linux - Newbie 3 02-19-2005 07:44 PM
gDesktop: can't import bonobo.ui isl01jbe Slackware 3 05-22-2004 02:06 PM
Evolution bonobo problem Maximilian Linux - Newbie 1 11-03-2003 06:46 AM
bonobo.ui problem m1-rail Linux - General 2 08-21-2003 12:54 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:58 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration